@media screen and (max-width: 500px) {
    .w {
        width: 96%;
    }

    .hd {
        position: static;
        width: 100%;
        background: url(./banner2024.png) no-repeat center center;
        background-size: cover;
    }

    .nav {
        display: none;
    }

    /* 手机端导航 */
    .home {
        position: absolute;
        top: 14px;
        right: 4%;
        display: block;
    }

    .nav1 {
        width: 100%;
        height: 100%;
        display: none;
        background: rgba(0, 0, 0, 0.4);
        display: block;
        position: absolute;
        top: 0;
        left: -100%;
        transition: all 0.7s;
        z-index: 9999999;
    }

    .left {
        left: 0;
    }

    .nav1 .nav-auto {
        padding: 10px;
    }

    .nav1 .nav-auto ul {
        width: 100%;
        height: 100%;
        background-color: #242424;
    }

    .nav1 .nav-auto ul li {
        width: 100% !important;
        text-align: left;
        float: none;
        border-bottom: 1px solid #3a3a3a;
    }

    .nav1 .nav-auto ul li a {
        line-height: 54px;
        display: block;
        width: auto;
        height: 100%;
        font-size: 16px;
        color: #969696;
        font-weight: bold;
        transition: none;
        margin: 0 0.24rem;
    }

    .nav1 .nav-auto ul li.active {
        background-color: #393939;
    }

    .nav1 .nav-auto ul li.active .li-a {
        background: none;
        font-weight: bold;
        color: #ffffff;
    }

    .nav1 .nav-auto ul li:hover a {
        background: none;
        font-weight: bold;
    }

    .nav1 .nav-auto {
        width: 100%;
        height: 100%;
        margin: 0;
        overflow-y: scroll;
        background-color: #242424;
    }

    .nav1 .nav-auto ul li .ul2 {
        overflow: hidden;
        height: auto;
        position: static;
    }

    .nav1 .nav-auto ul li .ul2 li {
        height: 0;
        line-height: 0px;
        overflow: hidden;
        transition: all 0.7s;
        border: 0;
    }

    .nav1 .nav-auto ul li .ul2 li.height {
        height: 54px;
        line-height: 54px;
        border-top: 1px solid #3a3a3a;
    }

    .ul2 li a {
        background-color: transparent;
    }

    .dh span {
        margin: 0 0.24rem;
        font-size: 28px;
        color: #989898;
    }

    .dh .x1 {
        width: 22px;
        margin-right: 0.24rem;
    }



    .ft {
        width: 100%;
    }

    .ft .w {
        width: 96%;
    }

    .ft .left {
        width: 85%;
        height: 66px;
        line-height: 21px;
    }

    /* ft */

    .main {
        width: 100%;
        margin-top: 40px;
    }

    .main .dq {

        width: 96%;
        margin: 0 auto;

    }

    .main .word-content {
        padding: 27px 3% 0;
    }

    .word-content .wz-top {
        width: 100%;
        height: 151px;
        text-align: center;
    }

    .ft .right {
        margin-top: 30px;
        line-height: 120px;
    }

    .ft .centent .dz,
    .ft .centent .dh,
    .ft .db .bsm,
    .ft .zb {
        display: none;
    }

    .ft .jszc {
        margin-left: 0;
        display: block;
    }
}

@media screen and (max-width:375px) {}

@media screen and (max-width: 360px) {}